format_version: '1.0'


repository_url: https://github.com/radareorg/radare2
issue_url: https://github.com/radareorg/radare2/issues/13451


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 20b56ef
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 66e4aee47797032baf88a78bdc92ef0d5bd6b90c
    - input_file: 'b-partial-2.diff'
      commit_sha1: 71543377e4e316efe6ece1f508fbba1bfa43ffd5
    - input_file: 'b-partial-3.diff'
      commit_sha1: 9177d989fa919eb6857365b091e4e2cfa9761f79
    - input_file: 'b-partial-4.diff'
      commit_sha1: 784f4bbf55293ddf431dd5f536634e97e2feca06
    - input_file: 'b-partial-5.diff'
      commit_sha1: 13695dba04ccec2b65626152c4558a1a592fa732
    - input_file: 'b-partial-6.diff'
      commit_sha1: 1a6f28117a10c20813c2026cf2a25f6364c3ff0c
    - input_file: 'b-partial-7.diff'
      commit_sha1: 3d7001b232039f4d136d9c58c5a1475145ba28e1

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 726e15054cf15dd95cb2bd88d404e3fc9b1fa840

options:
  language: C
